Bug 7050 - x11createconfig: несекюрный конфиг
: x11createconfig: несекюрный конфиг
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libhw-tools)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-09 21:28 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-09 21:28:50
Секция DRI создается неправильно. Должно быть  
Section "DRI"  
    Group "xgrp"  
    Mode 0660  
EndSection
------- Comment #1 From 2005-06-10 18:30:04 -------
А у нас теперь все пользователи будут входить в группу xgrp ?
Это уже сделано ?
------- Comment #2 From 2005-06-24 14:09:34 -------
fixed ( 0.2.17-alt1)